Issue a short-lived token for the agent conversation
POST
For direct browser connections to agent conversations; body.thread_id is optional: with it you get that thread conversation, otherwise the main conversation.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringagent ID
application/json- body
thread_id?stringInbox thread ID
[key: string]?unknownToken issued
application/json- response
success*booleanurl*stringtoken*stringexpires_at*numbername*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/agents/string/console-token' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "url": "string", "token": "string", "expires_at": 0, "name": "string", "property1": null, "property2": null}